package com.qy.agv.activity.model;

public class ShelfModel {
    private String shelfLpn;
    private String shelfName;
    private Integer shelfStatus;
    private String remark;
    private String shelfType;
    private String shelfCode;
    private String shelfImg;
    private String locationId;
    private String homeLocation;

    public String getShelfLpn() {
        return shelfLpn;
    }

    public void setShelfLpn(String shelfLpn) {
        this.shelfLpn = shelfLpn;
    }

    public String getShelfName() {
        return shelfName;
    }

    public void setShelfName(String shelfName) {
        this.shelfName = shelfName;
    }

    public Integer getShelfStatus() {
        return shelfStatus;
    }

    public void setShelfStatus(Integer shelfStatus) {
        this.shelfStatus = shelfStatus;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getShelfType() {
        return shelfType;
    }

    public void setShelfType(String shelfType) {
        this.shelfType = shelfType;
    }

    public String getShelfCode() {
        return shelfCode;
    }

    public void setShelfCode(String shelfCode) {
        this.shelfCode = shelfCode;
    }

    public String getShelfImg() {
        return shelfImg;
    }

    public void setShelfImg(String shelfImg) {
        this.shelfImg = shelfImg;
    }

    public String getLocationId() {
        return locationId;
    }

    public void setLocationId(String locationId) {
        this.locationId = locationId;
    }

    public String getHomeLocation() {
        return homeLocation;
    }

    public void setHomeLocation(String homeLocation) {
        this.homeLocation = homeLocation;
    }
}
